﻿body{ margin:0px; padding:0px;font-family: Arial; font-size:12px;}
#wrapper {}
h1 { margin:0px 0 0 0; padding:0px; line-height: 10px}
h2 { margin:0px 0 0 0; padding:0px; line-height:15px}
P {
    margin: 5px 0 0 0;
}
#site { width:1072px;  }
#header { padding:10px 0 0 0;  margin:0 0 0px 0;    }
#logo { float:left;margin:0 0 0 0;  padding:0px}
#menu {  width:1072px; clear:both; font-size:15px; color:black; text-align:left;height:23px; padding:5px 0 0 0px; margin:0px 0 2px 0; background-color:#d5d5d5}
#menu a { margin:0 10px; color:black; text-decoration:none;    }
    #menu a:hover { color:red}
#footer{ text-decoration:none; color:#7c6568; font-size:10px; font-family:Arial; text-align:left; margin:35px 0 0 0}
#footer a.other{ text-decoration:none; color:#7c6568; font-size:10px}
#footer a.elandc{ text-decoration:none; color:#c62f5e; font-size:10px}
#footer a.other:hover { color:#c62f5e}
#footer a.elandc:hover {color:#7c6568;}
.boxWrap { width:1072px; height:453px; overflow:hidden; float:left; margin: 0 0px 6px 0}
#homecaption { float:left;}
#social { float:right; margin:70px 0 0 0}
#content{ display:table-cell;}
#hometxt { width:690px; float:left; text-align:justify}
#hometxt2 { width:300px; float:left; text-align:left; margin:0 0 0 30px}

#footerbox { width:1068px; height:120px; background-color:#d2d3d5; clear:both;padding:10px 0 0 10px; margin:0px 0 0 0}
    #footerbox h2 { font-size:18px ; font-weight:normal; padding:0px; margin:0px;    }
    #footerbox p {margin:0px;padding:0px;    }
	.clear{ clear:both}
	.brandbox{ width:410px; height:75px; padding:20px 50px; border:0px solid #ccc; background-color:#f0f0f0; margin:0 0px 8px 20px; float:left; }
	.brandbox img{ float:left; margin:0 20px 0 0}
        .brandbox h3 {
            color: #1682bc;
        }
ul { padding: 0px 0 0 15px;}

.historybox{ width:430px; height:181px; padding:50px 50px 50px 50px; border:0px solid #ccc; background-color:#f0f0f0; margin:0 0 8px 0px;  float: left}

#storelocator { text-align:right; font-size:11px; float:right; margin:20px 0 0 0}
.txt { width:220px; height:25px; border:1px solid #ccc;}

#dist h2 {color:#1682bc; font-size:15px;}